body {
	margin: 0px; padding: 0px;
	font-size: 75%;
	color: #000000;
	background: #000000;
	font-family: "Trebuchet MS", sans-serif;
	text-align: center;
}

td {
	font-size: 75%;
	color: #FFFFFF;
	font-family: "Trebuchet MS", sans-serif;
}

img {
	border: solid 0px;
}


/* NAVIGATION */

#navigation {
	height: 21px; width: 100%;
	margin: 0px;
	z-index: 3;
	position: absolute;
	top: 5px;
	left: 26px;
	color: #000000;
}

#navigation ul {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #B61D22;
	list-style: none outside;
	height: 19px;	
	width: 655px;
	background: #FFFFFF;
}

#navigation li {
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #FFF6CE;
	border-left: 1px solid #FFCC00;
	font-size: 85%;
}

li img {
	vertical-align: middle; border: 0;
}

/* MAIN BLOCKS */

#outerwrap {
	text-align: left;
	position: relative;
	width: 790px; height: 100%;
	margin: 0px;
	padding: 0px;
	background: #000000;
}

#content {
	width: 790px; height: 100%;
	background: #000000;
	z-index: 0;
}

#content #main {
	width: 395px;
	background: url("../img/bgs/main.jpg") #000000 top left no-repeat;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #FFCC00;
}

#content #kunststofvloeren {
	width: 395px;
	background: url("../img/bgs/kunststofvloeren.jpg") #000000 top left no-repeat;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #FFCC00;
}

#content #levering {
	width: 395px;
	background: url("../img/bgs/levering.jpg") #000000 top left no-repeat;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #FFCC00;
}

#content #locatie {
	width: 395px;
	background: url("../img/bgs/locatie.jpg") #000000 top left no-repeat;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #FFCC00;
}

#content #offertecontact {
	width: 395px;
	background: url("../img/bgs/offerte.jpg") #000000 top left no-repeat;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #FFCC00;
}

#main img, #kunststofvloeren img, #levering img, #locatie img, #offertecontact img {
	border-style: solid;
	border-width: 0px;
}


#content #right {
	padding: 95px 15px 10px 15px;
	width: 395px;
	vertical-align: top;
	background: url("../img/bgs/main.gif") #000000 top right no-repeat;
}

/* REFERENTIES */
#referenties {
	color: #FFFFFF;
	padding: 0px 4px 7px 0px;
}

#referenties td {
	padding: 0xp 4px 7px 0px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 75%;
	vertical-align: top;
}

#referenties td strong{
	font-size: 100%;
	font-weight: bold;
}

/* ADITIONAL ITEMS */

h2 {
	font-size: 125%;
	color: #FFFFFF;
	font-family: "Trebuchet MS", sans-serif;	
}

hr {
	height: 2px;
	color: #CCCCCC;
}

#hor_line {
	position: absolute;
	top: 83px; left: 26px;
	z-index: 4;
	width: 600px; height: 2px;
	border-top: 2px solid #FFCC00;	
}

#logo {
	position: absolute;
	top: 408px; left: 7px;
	width: 198px; height: 35px;

}

#logo img {
	border: solid 0px;
}

#title {
	position: absolute;
	top: 40px;
	width: 200px; height: 10px;
	padding: 0px 0px 0px 15px;
}

#text {
	position: absolute;
	top: 90px;
	width: 360px; height: 10px;
	padding: 0px 15px 10px 15px;
}

td img {
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

td img.left {
	float: left;
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 5px 10px 5px 0px;
}

td img.right {
	float: right;
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 5px 0px 5px 10px;
}

td a, td a:active {
	text-decoration: none;
	color: #FFCC00;
}

td span {
	width: 140px;
	vertical-align: top;
}

td input {
	margin: 0px 0px 0px 0px;
	font-family: Arial;
	font-size: 90%;
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

td textarea {
	margin: 0px 0px 0px 0px;
	font-family: Arial;
	font-size: 90%;
	border-color: #FFCC00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

td span#form {
	width: 179px;
	text-align: right;
	vertical-align: middle;
}

td span#radioleft {
	width: 80px;
	text-align: left;
	vertical-align: middle;
}

td span#radioright {
	width: 130px;
	text-align: left;
	vertical-align: middle;
}

td .noborder {
	border: solid 0px;
}

td span#buttons {
	width: 340px;
	text-align: center;
}

td a:hover {
	text-decoration: underline;
}